ISCS#FEP - Bug #2236

Qtl ehgraphi 0-00000000
06/27/2022 04:44 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

06/27/2022

0%
0.00 hour
0.00 hour

Description

0000000000Dgroup,keyl00O00DO00ONINODOOODD

History

#1 - 06/27/2022 04:44 PM - jiawei mao

- Status changed from New to In Progress

#2 - 06/27/2022 04:59 PM - jiawei mao

- Status changed from In Progress to Resolved

03/13/2025
